.elementor-16 .elementor-element.elementor-element-93c2a26>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-d91155c {
	margin-top: 0;
	margin-bottom: 0;
	padding: 40px 0 64px;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-a9fc337.elementor-column .elementor-column-wrap {
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-a9fc337.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: flex-start;
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-a9fc337.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-a9fc337>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-a9fc337>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-3188548 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 58px
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-7741f24.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7741f24.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7741f24.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-7741f24>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-7741f24>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-eac5015>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-eac5015 {
	width: auto;
	max-width: auto
}

.elementor-16 .elementor-element.elementor-element-27205f4 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 187px
}

.elementor-16 .elementor-element.elementor-element-6280858>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-6280858>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-d56f7b0 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 179px
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-7ef9e97.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7ef9e97.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7ef9e97.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-7ef9e97>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-7ef9e97>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 17%
}

.elementor-16 .elementor-element.elementor-element-2ecf7f0>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-2ecf7f0 {
	width: auto;
	max-width: auto;
	align-self: center
}

.elementor-16 .elementor-element.elementor-element-df0f78f {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0px 0 150px;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-bf3759d.elementor-column .elementor-column-wrap {
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-bf3759d.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: flex-start;
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-bf3759d.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: flex-start
}

.elementor-16 .elementor-element.elementor-element-bf3759d>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-bf3759d>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-6576200>.elementor-widget-container {
	margin: 0;
	padding: 0 0 6px
}

.elementor-16 .elementor-element.elementor-element-ded4121 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-ff18db4.elementor-column .elementor-column-wrap {
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-ff18db4.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: flex-start;
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-ff18db4.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: flex-start
}

.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0
}

.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 3% 0% 0%
}

.elementor-16 .elementor-element.elementor-element-3a9649f>.elementor-widget-container {
	margin: 0;
	padding: 14px 0 16px
}

.elementor-16 .elementor-element.elementor-element-67c3b7b>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0
}

.elementor-16 .elementor-element.elementor-element-67c3b7b>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-67c3b7b>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 3%
}

.elementor-16 .elementor-element.elementor-element-0f75277>.elementor-widget-container {
	margin: 0% 25% 0% 0%;
	padding: 16px 0 16px
}

.elementor-16 .elementor-element.elementor-element-29fa7ca {
	margin-top: 0;
	margin-bottom: 0;
	padding: 100px 0 30px
}

.elementor-16 .elementor-element.elementor-element-2d99a13>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-2d99a13>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-13e1d22>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-2f5c38b {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 179px
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-92ef256.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-92ef256.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-92ef256.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-92ef256>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-92ef256>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 17%
}

.elementor-16 .elementor-element.elementor-element-e13ec30>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-e13ec30 {
	width: auto;
	max-width: auto;
	align-self: center
}

.elementor-16 .elementor-element.elementor-element-d98c0c1 {
	margin-top: 60px;
	margin-bottom: 30px;
	padding: 0 0 0px
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-a80e2aa.elementor-column .elementor-column-wrap {
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-a80e2aa.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: flex-start;
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-a80e2aa.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: flex-start
}

.elementor-16 .elementor-element.elementor-element-a80e2aa>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-a80e2aa>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-70c27c0>.elementor-widget-container {
	margin: 0;
	padding: 0 0 6px
}

.elementor-16 .elementor-element.elementor-element-597a73c {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 0 184px
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-b31bce3.elementor-column .elementor-column-wrap {
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-b31bce3.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: flex-start;
	align-items: flex-start
}

.elementor-16 .elementor-element.elementor-element-b31bce3.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: flex-start
}

.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0
}

.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 3% 0% 0%
}

.elementor-16 .elementor-element.elementor-element-902d598>.elementor-widget-container {
	margin: 0;
	padding: 16px 0 36px
}

.elementor-16 .elementor-element.elementor-element-4a6b661>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0
}

.elementor-16 .elementor-element.elementor-element-4a6b661>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-4a6b661>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 3%
}

.elementor-16 .elementor-element.elementor-element-39b97d9>.elementor-widget-container {
	margin: 0% 25% 0% 0%;
	padding: 15px 0 36px
}

.elementor-16 .elementor-element.elementor-element-706ae64 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-ba8c46e>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-ba8c46e>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-a2ef9b2>.elementor-widget-container {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-5eff15a {
	margin-top: 0;
	margin-bottom: 60px;
	padding: 63px 0 0
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-cc05775.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-cc05775.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-cc05775.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-cc05775>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-cc05775>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 11% 0% 0%
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-7f66f9d.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7f66f9d.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-7f66f9d.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-7f66f9d>.elementor-column-wrap>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
	margin-bottom: 0
}

.elementor-16 .elementor-element.elementor-element-7f66f9d>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-7f66f9d>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 0% 0% 11%
}

.elementor-16 .elementor-element.elementor-element-39ef1c1>.elementor-widget-container {
	margin: 0;
	padding: 0% 10% 0% 0%
}

.elementor-16 .elementor-element.elementor-element-3bac91d>.elementor-widget-container {
	margin: 0;
	padding: 42px 0 0
}

.elementor-16 .elementor-element.elementor-element-93abe01 {
	margin-top: 0;
	margin-bottom: 0;
	padding: 70px 0 0
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-0e24c56.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-0e24c56.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-0e24c56.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-0e24c56>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-0e24c56>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-c3f880b>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-c3f880b {
	width: auto;
	max-width: auto
}

.elementor-16 .elementor-element.elementor-element-2241b1d {
	margin-top: 0;
	margin-bottom: 0;
	padding: 57px 0 155px
}

.elementor-16 .elementor-element.elementor-element-346e63a>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-346e63a>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-7e61adc {
	margin-top: 0;
	margin-bottom: 0;
	padding: 80px 0 0 0;
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-f0397cc.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-f0397cc.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-f0397cc.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-f0397cc>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-f0397cc>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0% 13%
}

.elementor-16 .elementor-element.elementor-element-f31b0c8>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-f31b0c8 {
	width: auto;
	max-width: auto
}

.elementor-16 .elementor-element.elementor-element-8dc4f87>.elementor-widget-container {
	margin: 0;
	padding: 44px 0 0
}

.elementor-16 .elementor-element.elementor-element-4d5fc8c {
	margin-top: 0;
	margin-bottom: 0;
	padding: 168px 0 133px
}

.elementor-16 .elementor-element.elementor-element-24c03f2>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-24c03f2>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-435f9e3:not(.elementor-motion-effects-element-type-background),
.elementor-16 .elementor-element.elementor-element-435f9e3>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #f15a22;
}

.elementor-16 .elementor-element.elementor-element-435f9e3 {
	transition: background .3s, border .3s, border-radius .3s, box-shadow .3s;
	margin-top: 110px;
	margin-bottom: 0;
	padding: 2.8% 3% 2%;
}

.elementor-16 .elementor-element.elementor-element-435f9e3>.elementor-background-overlay {
	transition: background .3s, border-radius .3s, opacity .3s
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center;
}

.elementor-16 .elementor-element.elementor-element-9f5efa9>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-9f5efa9>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0%
}

.elementor-16 .elementor-element.elementor-element-d20cba8>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-d20cba8 {
	width: auto;
	max-width: auto;
	align-self: center
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-59a1990.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-59a1990.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-59a1990.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-59a1990>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-59a1990>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-e5d5d6f>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-e5d5d6f {
	width: auto;
	max-width: auto;
	align-self: center
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: center
}

.elementor-16 .elementor-element.elementor-element-55d4d52>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-55d4d52>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-cbbba95>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-cbbba95 {
	width: auto;
	max-width: auto;
	align-self: center
}

.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column .elementor-column-wrap {
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
	align-content: center;
	align-items: center
}

.elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
	justify-content: flex-end
}

.elementor-16 .elementor-element.elementor-element-2ac7d64>.elementor-element-populated {
	margin: 0;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 0px
}

.elementor-16 .elementor-element.elementor-element-2ac7d64>.elementor-element-populated>.elementor-widget-wrap {
	padding: 0%
}

.elementor-16 .elementor-element.elementor-element-b75eb7d>.elementor-widget-container {
	margin: 0;
	padding: 0
}

.elementor-16 .elementor-element.elementor-element-b75eb7d {
	width: 284px;
	max-width: 284px;
	align-self: center
}

@media(min-width:768px) {
	.elementor-16 .elementor-element.elementor-element-59a1990 {
		width: 23.441%
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52 {
		width: 28.101%
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64 {
		width: 23.45%
	}
}

@media(max-width:1024px) {
	.elementor-16 .elementor-element.elementor-element-27205f4 {
		padding: 0 0 127px
	}
	.elementor-16 .elementor-element.elementor-element-d56f7b0 {
		padding: 0 0 126px
	}
	.elementor-16 .elementor-element.elementor-element-7ef9e97>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}
	.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0% 5% 0% 0%
	}
	.elementor-16 .elementor-element.elementor-element-396a563>.elementor-widget-container {
		margin: 0;
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-3a9649f>.elementor-widget-container {
		margin: -20px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-854cb10>.elementor-widget-container {
		margin: -14px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-67c3b7b>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0% 0% 0% 4.5%
	}
	.elementor-16 .elementor-element.elementor-element-d5e6866>.elementor-widget-container {
		margin: 0;
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-0f75277>.elementor-widget-container {
		margin: -20px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-4c3d012>.elementor-widget-container {
		margin: -14px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-29fa7ca {
		padding: 135px 0 125px
	}
	.elementor-16 .elementor-element.elementor-element-2f5c38b {
		padding: 0 0 124px
	}
	.elementor-16 .elementor-element.elementor-element-92ef256>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-a80e2aa>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}
	.elementor-16 .elementor-element.elementor-element-a80e2aa>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-597a73c {
		padding: 0 0 130px
	}
	.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}
	.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0% 5% 0% 0%
	}
	.elementor-16 .elementor-element.elementor-element-3f07585>.elementor-widget-container {
		margin: 0;
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-902d598>.elementor-widget-container {
		margin: -20px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-2e65855>.elementor-widget-container {
		margin: -15px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-4a6b661>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0% 0% 0% 4.5%
	}
	.elementor-16 .elementor-element.elementor-element-be7cbf3>.elementor-widget-container {
		margin: 0;
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-39b97d9>.elementor-widget-container {
		margin: -20px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-1db1873>.elementor-widget-container {
		margin: -15px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-5eff15a {
		padding: 20px 0 0;
	}
	.elementor-16 .elementor-element.elementor-element-93abe01 {
		padding: 115px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-f0397cc>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 8px
	}
	.elementor-16 .elementor-element.elementor-element-4d5fc8c {
		padding: 158px 0 123px
	}
	.elementor-16 .elementor-element.elementor-element-435f9e3 {
		padding: 0% 5%
	}
	.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column .elementor-column-wrap {
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
		align-content: center;
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-9f5efa9.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
		justify-content: flex-start
	}
	.elementor-16 .elementor-element.elementor-element-9f5efa9>.elementor-element-populated>.elementor-widget-wrap {
		padding: 54px 0 27px
	}
	.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-59a1990.elementor-column .elementor-column-wrap {
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-59a1990.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
		align-content: center;
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-59a1990.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
		justify-content: flex-start
	}
	.elementor-16 .elementor-element.elementor-element-59a1990>.elementor-element-populated>.elementor-widget-wrap {
		padding: 44px 0 27px
	}
	.elementor-16 .elementor-element.elementor-element-e5d5d6f {
		width: auto;
		max-width: auto
	}
	.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column .elementor-column-wrap {
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
		align-content: center;
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
		justify-content: flex-start
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 36px
	}
	.elementor-bc-flex-widget .elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column .elementor-column-wrap {
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column.elementor-element[data-element_type=column]>.elementor-column-wrap.elementor-element-populated>.elementor-widget-wrap {
		align-content: center;
		align-items: center
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
		justify-content: flex-start
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 36px
	}
}

@media(max-width:767px) {
	.elementor-16 .elementor-element.elementor-element-d91155c {
		padding: 10px 0;
	}
	.elementor-16 .elementor-element.elementor-element-ff18db4>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-67c3b7b>.elementor-element-populated>.elementor-widget-wrap {
		padding: 50px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-0f75277>.elementor-widget-container {
		margin: -22px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-29fa7ca {
		padding: 50px 0;
	}
	.elementor-16 .elementor-element.elementor-element-b31bce3>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-4a6b661>.elementor-element-populated>.elementor-widget-wrap {
		padding: 50px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-cc05775>.elementor-element-populated>.elementor-widget-wrap {
		padding: 10px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-7f66f9d>.elementor-element-populated>.elementor-widget-wrap {
		padding: 10px 0 0;
	}
	.elementor-16 .elementor-element.elementor-element-39ef1c1>.elementor-widget-container {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-93abe01 {
		padding: 115px 0 0
	}
	.elementor-16 .elementor-element.elementor-element-f0397cc>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0
	}
	.elementor-16 .elementor-element.elementor-element-4d5fc8c {
		padding: 138px 0 106px
	}
	.elementor-16 .elementor-element.elementor-element-435f9e3 {
		padding: 0% 10.1%
	}
	.elementor-16 .elementor-element.elementor-element-9f5efa9 {
		width: 100%
	}
	.elementor-16 .elementor-element.elementor-element-9f5efa9>.elementor-element-populated>.elementor-widget-wrap {
		padding: 25px 0 22px;
	}
	.elementor-16 .elementor-element.elementor-element-59a1990>.elementor-element-populated {
		margin: 0;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px
	}
	.elementor-16 .elementor-element.elementor-element-59a1990>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 31px
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 28px
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64>.elementor-element-populated>.elementor-widget-wrap {
		padding: 0 0 35px
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-16 .elementor-element.elementor-element-9f5efa9 {
		width: 50%
	}
	.elementor-16 .elementor-element.elementor-element-59a1990 {
		width: 50%
	}
	.elementor-16 .elementor-element.elementor-element-55d4d52 {
		width: 50%
	}
	.elementor-16 .elementor-element.elementor-element-2ac7d64 {
		width: 50%
	}
}